/*
Theme Name:     CombatClub
Description:    Combat Club Theme
Author:         Lennart Bader
Author URI: https://www.lennartbader.de
Template:       workout

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("https://www.combat-club.de/wp-content/themes/workout/style.css");


/* ---------------------- Designanpassung ANFANG */
/* Background Shade */
.shade {background:none;}

.button {font-family: "Open Sans" !important;}

/* Startseite Slider temporär entfernt */
.page-id-444 #slider_container {visibility: hidden;}
.page-id-444 #content {margin-top:900px !important;}
.page-id-444 {background-color:#0078A3 !important;}
.page-id-444 .slide-content .title {
	font-family: "Exo",sans-serif !important; 
	font-weight:500 !important;
	text-shadow:none;
	text-align:center !important;
}
.page-id-444 .slide-content {
	padding:20px 0 10px 20px;
	background:rgba(0,0,0,.3);
	text-align:center;
}

/* Startseite Logo Größe */
.page-id-444 .logo img {
	max-height:150px;
	margin-left:0;
	position: relative;
	padding:0;
	background: none;
}

/* Logo nah an Menü */
.logo img {
	/*margin:-10px 0 0 370px;*/
	position:absolute;
	top:15px; left:0;
	padding:2px 5px;
	background: rgba(0,0,0,.1);
	transition:0.5s;
}

.wrapper{padding-top:19px !important;}
header.stuck .logo img {
	max-height:46px; 
	top:0;
	transition:0.5s;
}

/* Wrapper Anpassung */
header.stuck .wrapper {
	background: none;
	padding-top:0 !important;
}
header.stuck .logo img {display:none;}

/* Menü-Rahmen */
#ubermenu-nav-main-6-primary-menu > li > ul.ubermenu-submenu-drop {
	border:none;
	box-shadow: 2px 2px 10px rgba(0,0,0,.4);
	margin-top:-1px;
}

span.comments  {display:none;}

/* Club News */
.recent_blogs .section_title .title, .recent_blogs .section_title {text-align:center !important;}
.getnews{color:#8A8A8A !important;}
.getnews > h1, .getnews > h2, .getnews > h3 {
	color:#4A4A4A !important;
	font-size:17px;
	font-weight:normal;
	
	}
	
getnews > h4, .getnews > h5 {
	font-size:13px;
	
	}
	


/* Ubermenü conditionals */
/* alle */
.ubermenu-skin-flat-blue-bar {background-color:#0078a3 !important;}
.ubermenu-skin-flat-blue-bar .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-flat-blue-bar .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-flat-blue-bar .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .ubermenu-skin-flat-blue-bar .ubermenu-item.ubermenu-item-level-0 > .ubermenu-highlight, .ubermenu-item-level-0 > .ubermenu-target:hover, .ubermenu-item-level-0.ubermenu-active > .ubermenu-target  {background-color:#035978 !important;}
/* siegburg */
.sub_siegburg .ubermenu-skin-flat-blue-bar {background-color:#BB3736 !important;}
.sub_siegburg .ubermenu-skin-flat-blue-bar .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .sub_siegburg .ubermenu-item-level-0 > .ubermenu-target:hover, .sub_siegburg .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {background-color:#872726 !important;}
/* bonn */
.sub_bonn .ubermenu-skin-flat-blue-bar {background-color:#984FB5 !important;}
.sub_bonn .ubermenu-skin-flat-blue-bar .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .sub_bonn .ubermenu-item-level-0 > .ubermenu-target:hover, .sub_bonn .ubermenu-item-level-0.ubermenu-active > .ubermenu-target  {background-color:#643278 !important;}


/* ubermenü border-bottom */
.ubermenu-submenu-id-1319 {border-bottom:45px solid #0078a3 !important;}
#menu-item-1319 {border-right:10px solid #0078a3;}
.ubermenu-submenu-id-1321 {border-bottom:45px solid #BB3736 !important;}
#menu-item-1321 {border-right:10px solid #BB3736;}
.ubermenu-submenu-id-1322 {border-bottom:45px solid #984FB5 !important;}
#menu-item-1322 {border-right:10px solid #984FB5;}

/* ---------------------- Trainingsmenü ANFANG */
.menu-training .ubermenu-submenu .ubermenu-tabs-group > li > a {padding:12px 14px;}

	/* Trainings-Tabs Background.ubermenu-submenu-id-1467 {background: BG URL !important;} */

	/* einzelne Paddings Menüpunkte */
	.tab-mma > a > span, .tab-lutalivre > a > span, .tab-kickboxen > a > span {padding-top:3px;}
	.tab-thaiboxen > a > span, .tab-boxen > a > span {padding-top:5px;}
	.tab-ringen > a > span, .tab-cross > a > span, .tab-personal > a > span {padding-top:2px;}
	/* icon opacity */
	.menu-training .ubermenu-submenu .ubermenu-tabs-group > li > a > img {opacity:0.7;}
	/* rechtsbündig */
	.menu-training .ubermenu-submenu .ubermenu-tabs-group > li > a {text-align:right;}
	.menu-training .ubermenu-submenu .ubermenu-tabs-group > li > a > span {padding-right:15px;}
	/* kids icon */
	.tab-kinder > a > img {padding-top:6px !important;}
	/* Font Style */
	.menu-training .ubermenu-submenu .ubermenu-tabs-group > li > a > span {	}

	/* Text Boxen */
	.ubermenu-submenu-id-1467 li ul li .ubermenu-content-block {
		background:rgba(255,255,255,.92);
		padding:15px;
	}

		.ubermenu-submenu-id-1467 li ul li .ubermenu-content-block p {
			font-size:12px;
			line-height: 18px;
			text-align: justify;
			padding:0;
			margin:0;
		}

		.ubermenu-submenu-id-1467 li ul li .ubermenu-content-block .button {
			float:right;
			background: #dd3333 !important;
			box-shadow: 0px 3px 0px 0px #b12929 !important;
		}

		.ubermenu-submenu-id-1467 li ul li .ubermenu-content-block .button:hover {
			background: #ce2f2f !important;
			box-shadow: 0px 2px 0px 0px #b12929 !important;
		}

	/* MMA */
	.ubermenu-submenu-id-1467 li ul li.ubermenu-item-1384 .ubermenu-content-block {
		margin:235px 0 0 10px;
	}
	/* LutaLivre */
	.ubermenu-submenu-id-1467 li ul li.ubermenu-item-1470 .ubermenu-content-block {
		margin:268px 0 0 10px;
	}
	/* Thai-Boxen */
	.ubermenu-submenu-id-1467 li ul li.ubermenu-item-1556 .ubermenu-content-block {
		margin:268px 0 0 10px;
	}
	/* Boxen */
	.ubermenu-submenu-id-1467 li ul li.ubermenu-item-1474 .ubermenu-content-block {
		margin:268px 0 0 10px;
	}
	/* Ringen */
	.ubermenu-submenu-id-1467 li ul li.ubermenu-item-1475 .ubermenu-content-block {
		margin:268px 0 0 10px;
	}
	/* CrossTraining */
	.ubermenu-submenu-id-1467 li ul li.ubermenu-item-1477 .ubermenu-content-block {
		margin:268px 10px 0 0;
	}
	/* CombatConditioning */
	.ubermenu-submenu-id-1467 li ul li.ubermenu-item-1478 .ubermenu-content-block {
		margin:10px 90px 0 10px;
		background-color:rgba(255,255,255,.5);
	}

	/* FIXES */
	/* responsive fix (icons zu groß, menü verschoben) */
		ul.ubermenu-column-1-4 > li > a > img.ubermenu-image {max-width:22px !important; max-height: 30px !important; }
	/* jumpy menu backgrounds (min-height probleme) */
		.ubermenu-submenu-id-1467{min-height:468px !important;}
		.ubermenu-submenu-id-1319{min-height:536px !important;}
		
	/* >> zeichen */
		header nav ul li.with_dropdown > a::after {display:none;}
	
	/* Clubmenü FB */
	.ubermenu-content-block .kontaktfb {padding-left:15px;}
/* ---------------------- Trainingsmenü ENDE */


/* ---------------------- Header ANFANG ---- */
	
	/* Text */

	#page_title {
		background:rgba(0,0,0,.3);
		top:230px !important;
	}

		#page_title span.title {
			margin-top:5px;
			margin-bottom:5px;
			letter-spacing: 5px;
			text-transform: uppercase;
		}

	/* Backgrounds */

	/* 7 Clubs */
	
	
	
	/* 0 Startseite */
	body.page-id-444 {
		background:url("https://www.combat-club.de/wp-content/uploads/2013/12/combatclub_startseite.jpg") right top no-repeat fixed #F5F5F5 !important;
	}
	
	/* 1 MMA */
	body.page-id-1337 {
		background:url("https://www.combat-club.de/wp-content/uploads/2013/12/01_mma.jpg") right top repeat-x #F5F5F5 !important;
	}

	/* 2 Lutalivre */
	body.page-id-1415 {
		background:url("https://www.combat-club.de/wp-content/uploads/2013/12/02_lutalivre_juijitsu.jpg") center top no-repeat #F5F5F5 !important;
	}

	/* 3 KickBoxen */
	body.page-id-1351 {
		background:url("https://www.combat-club.de/wp-content/uploads/2013/12/02_kickboxen2.jpg") right top no-repeat #333 !important;
	}

	/* 4 Boxen */
	body.page-id-1420 {
		background:url("https://www.combat-club.de/wp-content/uploads/2013/12/03_boxen.jpg") right top no-repeat #333 !important;
	}

	/* 5 Ringen */
	body.page-id-1452 {
		background:url("https://www.combat-club.de/wp-content/uploads/2013/12/04_ringen21.jpg") right top no-repeat #333 !important;
	}

	/* 6 Cross */
	body.page-id-1422 {
		background:url("https://www.combat-club.de/wp-content/uploads/2013/12/05_crossfit_koeln.jpg") left top no-repeat #333 !important;
	}

	/* 7 Personaltraining */
	body.page-id-1424 {
		background:url("https://www.combat-club.de/wp-content/uploads/2013/12/06_personal_training_koeln.jpg") right top no-repeat #333 !important;
	}
	
	


/* ---------------------- Header ENDE ---- */

/* ---------------------- Startseite ANFANG ---- */
.page-id-444 #content .button.medium {width:70%;}

#content p a {
	color: #0078a3;
	font-weight:bold;
	position:relative;
	text-decoraiton:none;
}
	.tt_upcoming_events_wrapper a {color:#333 !important;}	
	#content p a:before {
	  content: "";
	  position: absolute;
	  width: 100%;
	  height: 1px;
	  bottom: 0;
	  left: 0;
	  background-color: #035978;
	  visibility: hidden;
	  -webkit-transform: scaleX(0);
	  transform: scaleX(0);
	  -webkit-transition: all 0.3s ease-in-out 0s;
	  transition: all 0.3s ease-in-out 0s;
	}
	#content p a:hover:before {
	  visibility: visible;
	  -webkit-transform: scaleX(1);
	  transform: scaleX(1);
	}
	
	#content > div:nth-child(1) > p:nth-child(4) {display:none;}

/* ---------------------- Startseite ENDE ---- */

/* ---------------------- Clubseiten ANFANG ---- */
	/* Headerbox ausblenden */
.page-id-1581 #slider_container, .page-id-1578 #slider_container, .page-id-1576 #slider_container{display:none !important;}

	/* Text vergrößern */
	.page-id-444 .container > p, .page-id-1581 .container > p, .page-id-1578 .container > p, .page-id-1576 .container > p {
		font-size:18px;
		letter-spacing:0.5px;
		line-height:25px;
		}
			
			/* Footer Korrektur */
			footer .copyright p {
				float: left;
				color: #FFF;
				font-size: 12px !important;
				line-height: 45px !important;
				}
		
	.page_content p {
		font-size:18px;
		letter-spacing:0.5px;
		line-height:25px;
		}
		
		.page_content p strong {color:#0075a3;}
		
	
	/* Links farbig */
	
	.sub_siegburg #content p a, .sub_siegburg #content p strong, .sub_siegburg #content p a:before {color:#BB3736;}
	.sub_siegburg #content p a:hover {color:#872726 !important;}
	.sub_siegburg #content p a:before {background-color:#BB3736;}
	.sub_bonn #content p a, .sub_bonn #content p strong {color:#984FB5;}
	.sub_bonn #content p a:before {background-color:#984FB5;}
	.sub_bonn #content p a:hover {color:#643278 !important;}
	
/* ---------------------- Clubseiten ENDE ---- */

div.widget {margin-bottom:15px;}
.page_margin_top {margin:0;}

/* ---------------------- Events ANFANG ---- */

	.sidebar .tt_upcoming_events_event_container:hover {color:rgba(255,255,255,.9) !important;}
	.tt_upcoming_events li .tt_upcoming_events_event_container {
		border-width:1px 1px 1px 6px;
		transition: all 0.3s !important ;
	}

	/* Description ausblenden */
	.page-id-2420 .after_hour_text, .page-id-2424 .after_hour_text, .page-id-2426 .after_hour_text {display:none;}
	/* fix für Kadertraining */
	.page-id-2420 .row_20 > td:nth-child(4) > div:nth-child(1) > div:nth-child(4) {display:block;}
	.page-id-2420 .row_20 > td:nth-child(4) > div:nth-child(1) > div:nth-child(4) > span{display:none;}

/* ---------------------- Events ENDE ---- */

/* ---------------------- FighterDetail ANFANG ---- */
	.single-t2t_trainer .inner .post_content .meta {display:none;}
	
	.single-t2t_trainer #content .container {max-width:500px !important;}
/* ---------------------- FighterDetail ENDE ---- */

/* ---------------------- KontaktPage ANFANG ---- */
	.logo-img {display:none !important;}
	.page-id-677 .toggle_link {position:absolute !important; top:18px !important;}
	
	/* img fix */
	.page-id-677 .toggle_box img {width:auto;}
	
	.kontaktfb {padding-top:20px;}
	
	/* große Titel */
	.page-id-677 .toggle_box .title {
		font-size:30px;
		font-weight:bold;
		padding-left:0.5em;
	}
	
		.page-id-677 .toggle_box .title > a {
			color:#f5f5f5 !important;
			}
			
		.page-id-677 .toggle_box .title > a:hover {
			color:#aaa !important;
			}
	
	/* Farbig */
	.page-id-677 div.toggle_box:nth-child(2) > div:nth-child(1) {background-color:#0078a3;}
	.page-id-677 div.toggle_box:nth-child(3) > div:nth-child(1) {background-color:#984FB5;}
	.page-id-677 div.toggle_box:nth-child(4) > div:nth-child(1) {background-color:#BB3736;}
	
	
/* ---------------------- KontaktPage ENDE ---- */


/* ---------------------- Footer ANFANG ---- */
/* CAROUSEL */
	footer#carousel .jcarousel_wrapper {padding:0 !important;}
	footer#carousel .jcarousel_wrapper .jcarousel {background-color:#333; padding:0;}
	footer#carousel.shrink .jcarousel_wrapper .widget {padding: 30px 0;margin-bottom:0;}
	footer#carousel .jcarousel_wrapper .widget {padding: 60px 0;margin-bottom:0;}
	footer#carousel .jcarousel_wrapper  ul  li {height:170px;}
	footer#carousel .jcarousel_wrapper  ul  li:nth-child(1) {background-color:#0078A3 !important;}
	footer#carousel .jcarousel_wrapper  ul  li:nth-child(2) {background-color:#984fb5 !important;}
	footer#carousel .jcarousel_wrapper  ul  li:nth-child(3) {background-color:#bb3736 !important;}
	footer#carousel .jcarousel-nav{top:70px; transition:0.6s all;}
	footer#carousel.shrink .jcarousel-nav{display:none; transition:0.6s all;}


	#text-4, #text-5, #text-6, #text-7 {
		padding-bottom:5px;
	}

	#text-4 .widget-title, #text-5 .widget-title, #text-6 .widget-title, #text-7 .widget-title  { 
		margin-bottom:5px;
		padding-bottom:5px;
		border-bottom:1px dotted #aaa;
	}

	.footernavi {
		margin-left:1em;
	}

	.footernavi li {
		list-style-type: circle;
		transition:all 0.5s;
	}

		.footernavi li:hover {
			list-style-type: disc;
		}

		.footernavi li a:hover {
			color:black;
		}
		
	.fblogo {
		max-width:15px !important;
		float:right;
		padding-top:3px;
		}
		
/* ---------------------- Footer ENDE ---- */



/* ---------------------- MEDIA ANFANG ---- */

 
	@media  (max-width: 768px) {
		/* Menüpunkte ausblenden */
		.fancy-select ul.options {
			max-width:250px !important;
			max-height: 350px !important;
			left:-80px !important;
		}
		
		header .logo img {max-width: 200px !important;width: auto !Important;}
		
		footer#carousel, footer#carousel.shrink  {display:none !important; visibility:hidden !important;}
		
		#content > div:nth-child(1) > p:nth-child(21) {padding-bottom:200px !important;}
		
		
		div.hideonpc .button {min-width:90px;}
		
		div.hideonpc .one_third {float:left; width:30.66%;}
		
		 
		/*.options > li:nth-child(5),
		.options > li:nth-child(7),
		.options > li:nth-child(9),
		.options > li:nth-child(11),
		.options > li:nth-child(13),
		.options > li:nth-child(15),
		.options > li:nth-child(17),
		.options > li:nth-child(19),
		.options > li:nth-child(21),
		.options > li:nth-child(22),
		.options > li:nth-child(24),
		.options > li:nth-child(26),
		.options > li:nth-child(28),
		.options > li:nth-child(30),
		.options > li:nth-child(31)*/
		
		.fancy-select
		{display:none !important;}
		
	}
	
	@media  (min-width: 769px) {
		div.hideonpc {display:none;}
		}
		
	@media  (max-width: 959px) {
	
		.ubermenu .ubermenu-image {max-width: 120px !important;}
		.ubermenu-responsive-toggle {float:right;}
		#ubermenu-nav-main-6-primary-menu, .ubermenu-nav {max-width:200px !important;}
		.ubermenu .ubermenu-target {padding:15px 10px;}
		.ubermenu .ubermenu-item-layout-icon_left > .ubermenu-target-title {margin-left:0 !important;}
		.ubermenu .ubermenu-submenu {max-height:400px !important;}
		.ubermenu-target-description {display:none !important;}
		.logo {width:10px;}
		.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
		padding:12px 18px !important;}
		.ubermenu .ubermenu-retractor {background-color:#999 !important; color:#333 !important;}
	}
	
/*@media only screen and (min-device-width: 481px) and (max-device-width: 1023px) and (orientation:portrait) {
  /* For portrait layouts only 
  footer#carousel.shrink, footer#carousel.bottom {display:none !important; visibility:hidden;}
}*/



#content {height:auto !important;}


/* timetable */
#all-events > .small > h3 {background-color:#aaa;}

.sub_bonn .tt_timetable .event {background-color: #984fb5;}
.sub_bonn .tt_timetable .event:hover {background-color: #683180;}